<DBXML>
	<TABLE name="TTIMEERROR" status="" central="true" out="inquiry" >
		<FIELD>companyid</FIELD>				
		<FIELD>emp_process</FIELD>
		<FIELD>line_no</FIELD>
		<FIELD>employeeid</FIELD>		
		<FIELD>time0id</FIELD>
		<FIELD>dateshift</FIELD>		
		<FIELD>timeshift</FIELD>		
		<FIELD>error_value</FIELD>
		<FIELD>error_type</FIELD>	
		<FIELD>tm_c_in</FIELD>
		<FIELD>tm_c_out</FIELD>
		<FIELD>tm_m_in</FIELD>
		<FIELD>tm_m_out</FIELD>
		<FIELD>dt_inzone_timenear_begin</FIELD>
		<FIELD>tm_inzone_timenear_begin</FIELD>
		<FIELD>dt_inzone_timenear_end</FIELD>
		<FIELD>tm_inzone_timenear_end</FIELD>
		<FIELD>dt_outzone_timenear_begin</FIELD>
		<FIELD>tm_outzone_timenear_begin</FIELD>
		<FIELD>dt_outzone_timenear_end</FIELD>
		<FIELD>tm_outzone_timenear_end</FIELD>
		<ORDER>
			<FIELD>employeeid</FIELD>	
			<FIELD>companyid</FIELD>
			<FIELD>emp_process</FIELD>
			<FIELD>line_no</FIELD>
		</ORDER>
	</TABLE>
</DBXML>
